
CoCoALib - Feature #61

Conversion functions -- documentation

13 Dec 2011 15:24 - John Abbott

Status: Closed Start date: 13 Dec 2011

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Documentation Estimated time: 3.00 hours

Target version: CoCoALib-0.99532 Spent time: 5.25 hours

Description

The conversion functions available, and the corresponding documentation are out of sync.  Decide which functions we definitely

want, and sync the doc.  If necessary update the example programs.

Related issues:

Related to CoCoALib - Feature #426: ConvertTo with optional arg to give more ... Closed 27 Jan 2014

Related to CoCoALib - Feature #233: AsINT and AsRAT  -- ConvertTo<BigInt> and... Closed 25 Sep 2012

Related to CoCoA-5 - Design #301: How to obtain an integer from a finite fiel... Closed 08 Feb 2013

History

#1 - 15 Dec 2011 19:09 - Anna Maria Bigatti

- Category set to Documentation

#2 - 02 Apr 2014 09:44 - Anna Maria Bigatti

- Status changed from New to In Progress

- Target version set to CoCoALib-0.99532

- % Done changed from 0 to 50

Has this been done and forgotten?

I believe so...

#3 - 02 Apr 2014 17:43 - John Abbott

- Status changed from In Progress to Closed

- Assignee set to John Abbott

- % Done changed from 50 to 100

I'm pretty sure this was done ages ago; no idea how much time to log (just guessing).

The current impl and doc are synced, and seem to work OK so far.

No problems for a long time, so closing!
